(Errore Apt) google-talkplugin.list.save

 

Dopo aver installato google-talkplugin si è verificato il solito errore:

 

N: Viene ignorato il file "google-talkplugin.list.save" nella directory "/etc/apt/sources.list.d/"

poiché ha un'estensione non valida

 

si risolve come al solito con:

 

 

# sh -c "echo 'Dir::Ignore-Files-Silently:: \"(.save|.distupgrade)$\";' > /etc/apt/apt.conf.d/99ignoresave"

 

 

enjoy 😉

Autore: Franco Conidi aka edmond

Senior System Integrator, Network Administrator, Sys Admin Linux, Linux User, Consulente Informatico.

2 pensieri riguardo “(Errore Apt) google-talkplugin.list.save”

  1. A me dopo questo comando restituisce un prompt “>” come se dovessi continuare ad aggiungere qualcosa…e non sortisce effetti (ho debian squeeze)

Lascia un commento

Il tuo indirizzo email non sarà pubblicato.